/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* TYPO */

body {
	-webkit-font-smoothing:antialiased!important;
	-moz-osx-font-smoothing: grayscale!important;
	font-family: "adobe-caslon-pro", serif!important;
	font-weight: 400;
	font-style: normal;
	line-height:1.3!important;
}

h1, h2, h3, h4, .fusion-button-text {
	font-family: futura-pt, sans-serif!important;
	font-weight: 400!important;
}

h2 {
	font-size:26px!important;
	text-transform:uppercase!important;
	letter-spacing:2px!important;
	margin-bottom:30px!important;
}

.testimonials h2 {
	font-size:54px!important;
	text-transform:uppercase!important;
	letter-spacing:2px!important;
	margin-bottom:30px!important;
}

h3 {
	font-size:20px!important;
	text-transform:uppercase!important;
	letter-spacing:2px!important;
	margin-bottom:16px!important;
}

h4 {
	font-size:18px!important;
	text-transform:uppercase!important;
	letter-spacing:2px!important;
	margin-bottom:4px!important;
}

.fusion-body .fusion-title {
	margin-bottom:0!important;
}

ul {
	margin-top:0!important;
}

@media (max-width:800px) {
	
	h1 {
		font-size:44px!important;
	}
	
	.testimonials h2 {
		font-size:32px!important;
	}
	
}


/* CONTENT */


.header-wrapper {
	transition:0.3s ease all!important;
}

.header-logo {
	position:absolute!important;
	margin-left:-90px!important;
}

.home .header-logo {
	display:none!important;
}

.fusion-sticky-transition {
	margin-top:0!important;
	transition:0.3s ease all!important;
	box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px!important;
}

.fusion-sticky-transition .fusion-column-wrapper {
	padding-top:0!important;
}

.fusion-sticky-transition .fusion-layout-column {
	margin-bottom:0!important;
}

.hero {
	
}

.fusion-button-text {
	font-family: "adobe-caslon-pro", serif!important;
	text-transform:uppercase!important;
	font-size:15px!important;
	padding-top:4px!important;
}

.citat h2, .citat p {
	color:#ffffff!important;
	font-size:30px!important;
}

.citat h2 {
	margin-bottom:40px!important;
}

.priser img {
	width:600px!important;
}

.awb-quote-content p {
	font-family: "adobe-caslon-pro", serif!important;
	font-style:italic!important;
	letter-spacing:0!important;
	font-size:28px!important;
	line-height:1.3!important;
}

.hjerte-1, .hjerte-2 {
	z-index:999999;
	right:0; bottom:0;
	margin-right: -212px;
	margin-bottom: -200px;
	position:absolute;
	width:450px;
	height:450px;
}

.hjerte-1 {
	background:url(https://andreashaladyngrafisk.dk/kaerlighedskokkenet/wp-content/uploads/HJERTE-livet-er-for-kort.svg) no-repeat;
	background-size:450px 450px;
}

.hjerte-2 {
	background:url(https://andreashaladyngrafisk.dk/kaerlighedskokkenet/wp-content/uploads/HJERTE-naar-vi-deler.svg) no-repeat;
	background-size:450px 450px;
}

.page-id-548 .praktisk-info h2 {
	display:none!important;
}

@media (min-width:800px) {
	
	.hero img {
		width:650px!important;
	}
	
}

@media (max-width:800px) {
	
	.hjerte-1, .hjerte-2 {
		display:none!important;
	}
	
}



/* FOOTER */

.footer-wrapper h2, .footer-wrapper p {
	color:rgba(255,255,255,1)!important;
}

.footer-wrapper .small {
	font-size:12px!important;
	color:rgba(255,255,255,0.5)!important;
}

.gform_wrapper {
	margin-top:-14px!important;
}

.gfield {
	margin-bottom:-24px!important;
}

.gform_wrapper .gfield input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper .gfield_select[multiple=multiple] {
	height:46px!important;
	background:#ffffff!important;
	color:#000000!important;
}

.gform_wrapper .gfield select, .gform_wrapper .gfield textarea {
	font-size:16px!important;
	color:#000000!important;
}

.gform-theme--foundation .gfield textarea.small {
	height:100px!important; 
	background:#ffffff!important;
}

.gform_button {
	border-radius:0!important;
	background:#9c6548!important;
	margin-top:30px!important;
	display:block!important;
	width:100%!important;
	text-transform:uppercase!important;
	letter-spacing:0.07em!important;
}

.gform_validation_errors h2 {
	text-transform:none!important;
	letter-spacing:0!important;
	font-size:18px!important;
	text-align:left!important;
	margin-bottom:0!important;
}